﻿html *{
  font-family:'simhei';
  text-align:left; 
}
a{
	display: block;
}
input::-webkit-input-placeholder{
	font-size: 12px;
	color: #999;
}
::-webkit-search-cancel-button { display: none;}；
button{
	cursor: pointer;
}
.header{
	width: 100%;
	height: 64px;
	background:url(../images/header_bg.jpg) no-repeat center top;
	background-size:100%;
	padding:0 4%;
	display: -webkit-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}
.sign_list ul li{
	float: left;
	margin-right: 15px;
}
.sign_list ul li:nth-child(2){
	margin-right: 0;
}
.sign_list ul li a{
	font-size: 15px;
	color: #fff;
}
.header .search{
	height:34px;
	width: 66.66%;
	background: #fff;
	border-radius: 20px;
	overflow:hidden;
	position: relative;
}
.header .search input{
	width: 100%;
	height: 100%;
	padding-left: 15px;
	font-size: 12px;
}
.header .search input::-webkit-input-placeholder{
	font-size: 12px;
	color: #999;
}
.header .search button{
	position: absolute;
	width: 20px;
	height: 20px;
	right:12px;
	top:calc(50% - 10px);
	z-index:3;
	background:none;
}
.header .search button i{
	display: block;
	width: 100%;
	line-height:20px;
	font-size: 18px;
	color: #1e9ee5;
}
.banner{
	background: #549ecd;
}
.page{
	background:url(../images/index_bg.jpg) no-repeat center top;
	background-size:100%;
	padding-bottom: 20px;
	margin-bottom: 50px;
}
.w94{
	width: 92%;
	margin: 0 auto;
}
.page1{
	padding:25px 0 0 0;
}
.page_title1{
	width: 100%;
	background:url(../images/index_title1.png) no-repeat center center;
	background-size:contain;
	line-height:16.5px;
	text-align: center;
	font-size: 18px;
	color: #fff600;
}
.sell_well ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-justify-content: space-between;;
	-ms-justify-content: space-between;;
	-o-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;;
	-ms-flex-wrap: wrap;;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.sell_well ul li{
	margin-right:5%;
	margin-bottom: 6%;
}
.sell_well ul li:nth-child(4n){
	margin-right: 0;
}
.sell_well ul li .pro_img{
	width: 65px;
	height: 65px;
	margin: 0 auto;
	background:#fff;
	overflow:hidden;
	border-radius: 25px;
	text-align: center;
	padding-top: 10px;
	box-shadow:0px 0px 8px #666;
}
.sell_well ul li .pro_img img{
	width: 45px;
	height:45px;
	object-fit: cover;
}
.sell_well ul li p{
	text-align: center;
	font-size: 12px;
	color: #fff;
	padding-top: 10px;
	max-width:65px;
}
.sell_well{
	margin-top: 5%;
}
.produst_list1{
	width: 100%;
	background: #fff;
	border-radius:10px;
	padding:25px 15px 0 15px;
	margin-bottom: 20px;
}
.produst_list1 h3 a{
	display:contents;
}
.produst_list1 h3{
	font-size: 16px;
	color: #559fcc;
	text-align: center;
}
.produst_list1 ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 25px;
}
.produst_list1 ul li{
	width:31%;
	margin-right: 3%;
	margin-bottom:30px;
}
.produst_list1:last-child{
	margin-bottom: 0;
}
.produst_list1 ul li:nth-child(3n){
	margin-right: 0;
}
.produst_list1 ul li figure{
	width: 100%;
	border:1px solid #dcdcdc;
	overflow:hidden;
}
.produst_list1 ul li figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.produst_list1 ul li figcaption h3{
	font-size: 12px;
	color: #666;
	line-height:15px;
	margin-top: 8px;
}
.price{
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	margin-top: 3px;
}
.price img{
	width: 15px;
}
.price h4{
	font-size: 16px;
	color: #ff0000;
	padding-top:5px;
	width:100%;
	text-align:center;
}
.fnav li a i{
	line-height: 30px;
	font-size: 18px;
	display: block;
	text-align: center;
	color: #999;
}
.fnav li{
	padding-top: 0;
}
.fnav li a p{
	font-size: 12px;
	color: #999;
	text-align: center;
}
.footer_logo{
	position: absolute;
	width: 90px;
	left:calc(50% - 45px);
	bottom:0;
	z-index:4;
}
.fnav li:first-child{
	padding-right:1%;
	width: 21%;
}
.fnav li:last-child{
	padding-left:1%;
	width: 21%;
}

.fnav li:nth-child(2){
	padding-right: 16%;
	width: 29%;
}

.fnav li:nth-child(3){
	padding-left: 16%;
	width: 29%;
}
.register_page{
	min-height:100vh;
	background:#f6f6f6;
	padding-top:50px;
}
.w80{
	width:80%;
	margin: 0 auto;
}
.insede_logo{
	width: 105px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 28px;
}
.register_type{
	padding-top:50px;
}
.register_type ul li{
	width: 100%;
}
.register_type ul li{
	display: -webkit-flex;
	display: flex;
	height: 34px;
	line-height: 34px;
	background:#fff;
	margin-bottom: 10px;
	border-radius:5px;
	overflow:hidden;
}
.register_type ul li .icon{
	width: 15%;
	position: relative;
	padding-left: 4px;
}
.register_type ul li .icon::after{
	content:'';
	position: absolute;
	width: 2px;
	height: 24px;
	background:#f6f6f6;
	top:calc(50% - 12px);
	right:0;
	z-index: 3;
}
.register_type ul li .icon i{
	color: #999;
	display: block;
	line-height:34px;
	text-align: center;
}
.register_type ul li .li_right{
	width: 85%;
}
.register_type ul li .li_right input{
	width: 100%;
	height: 100%;
	padding-left: 10px;
	margin-top:-3px;
}
.register_type ul li .yzm{
	position: relative;
}
.register_type ul li .yzm button{
	position: absolute;
	line-height: 34px;
	height: 34px;
	right:15px;
	top:0;
	z-index:3;
	background:none;
	font-size: 12px;
	color: #999;
}
.register_type ul li select{
	width: 100%;
	height: 100%;
	font-size: 12px;
	color: #999;
	padding-left:7px;
	background-position:230px center;
	border:none;
	margin-top:-3px;
}

.register_type a{
	width: 100%;
	display: block;
	text-align:right;
	font-size: 14px;
	color: #999;
}
.register_type a span{
	color: #000;
	text-decoration: underline;
}
a.reg_btn{
	width: 100%;
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #55a0c8;
	margin-bottom: 25px;
	border-radius:10px;
	margin-top: 15px;
}
.register_type ul li.none{
	background:none;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 15px;
	height:25px;
	line-height: 25px;
}
.my_page{
	min-height: 100vh;
    background: #f6f6f6;
    padding-top:0;
}
.my_top{
	width: 100%;
	height:169px;
	background:url(../images/my_bg.jpg) no-repeat center top;
	background-size:100%;
}
.my_top .w94{
	position: relative;
	height: inherit;
}
.my_mod1{
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	padding-top: 20px;
}
.my_mod1 .left h3{
	color: #fff;
	font-size:18px;
}
.my_mod1 .left p{
	font-size: 12px;
	color: #fff;
	padding-top:2px;
}
.my_mod1 .right a i{
	color: #fff;
}
.my_mod2{
	background: #fff;
	width:100%;
	height: 119px;
	border-radius:10px;
	overflow:hidden;
	position: absolute;
	bottom:-18px;
	left:0;
}
.my_mod2 .top{
	width: 100%;
	
	padding:0 15px;
	height:40px;
	border-bottom:1px solid #eeeeee;
}
.my_mod2 .top h3{
	font-size: 14px;
	color: #000;
}
.my_mod2 .top a{
	font-size: 12px;
	color: #999;
}
.my_mod2 .bottom{
	width: 100%;
	height: calc(100% - 40px);
}
.my_mod2 .bottom ul li{
	width: 25%;
	text-align: center;
}
.my_mod2 .bottom ul li .ic_img{
	width: 26px;
	margin: 0 auto;
	position: relative;
}
.my_mod2 .bottom ul li p{
	text-align: center;
	font-size: 12px;
	color: #666;
	padding-top: 5px;
}
.my_mod2 .bottom ul li .ic_img .shuzi{
	position: absolute;
	width: 17px;
	height: 17px;
	border:1px solid #559fcc;
	border-radius:17px;
	font-size: 12px;
	color: #559fcc;
	text-align: center;
	line-height: 15px;
	right:-6px;
	top:-6px;
	z-index:9;
	background: #fff;
}
.mypro_list ul li{
	width: 100%;
	height:50px;
	background:#fff;
	border-radius:5px;
	margin-top: 10px;
}
.mypro_list ul li a{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.mypro_list{
	padding-top: 18px;
}
.mypro_list ul li .img{
	width: 44px;
	margin: 0 auto;
}
.mypro_list ul li .left{
	width: 21%;
}
.mypro_list ul li .right{
	width: 79%;
	padding-right:15px;
}
.mypro_list ul li .right .state{
	justify-content:flex-start;
	font-size: 12px;
	height:16px;
}
.mypro_list ul li .right .state i{
	font-size: 12px;
	margin-right: 5px;
}
.mypro_list ul li .right .state1{
	color:#f78509;
}
.mypro_list ul li .right .state1 i{
	color:#f78509;
}
.mypro_list ul li .right .state2{
	color:#79c7a1;
}
.mypro_list ul li .right .state2 i{
	color:#79c7a1;
}
.mypro_list ul li .right .state3{
	color:#549dd0;
}
.mypro_list ul li .right .state3 i{
	color:#549dd0;
}
.mypro_list ul li .right .time{
	font-size: 12px;
	color: #999;
}
.mypro_list ul li .right p{
	font-size: 12px;
	color: #999;
	margin-top: 5px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    padding-bottom: 0;
}
.function_list ul{
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 10px;
	border-radius:10px;
	overflow:hidden;
}
.function_list ul li{
	width: 50%;
	background: #fff;
	text-align: center;
	height:70px;
	border-right:2px solid #eeeeee; 
	border-bottom:2px solid #eeeeee;
}
.function_list ul li a{
	padding-top: 10px; 
	height: 100%;
}
.function_list ul li:nth-child(2n){
	border-right:none;
}
.function_list ul li:nth-child(3){
	border-bottom:none;
}
.function_list ul li:nth-child(4){
	border-bottom:none;
}
.function_list ul li .img{
	width: 30px;
	margin: 0 auto;
}
.function_list ul li p{
	font-size: 12px;
	color: #666;
	padding-top: 5px;
	text-align: center;
}
.acc_page{
	padding-top: 10px;
}
.acc_page .register_type ul li .icon{
	padding-left: 0;
	width: 11%;
}
.register_type ul li .icon::after{
	display: none;
}
.acc_page .register_type ul li{
	height: 44px;
}
.acc_page .register_type ul li .icon i{
	line-height:44px;
}
.acc_page .register_type ul li select{
	margin-top: 0;
	padding-left: 0;
	color: #444;
	background-position:280px center;
}
.acc_page .register_type ul li .li_right input{
	padding-left: 0;
	margin-top: 0;
}
.acc_page .register_type ul li .li_right input::-webkit-input-placeholder{
	color: #444;
}
.acc_page .register_type ul li .li_right{
	position: relative;
	width: 89%;
}
.acc_page .register_type ul li .li_right p{
	position: absolute;
	right:10px;
	top:0;
	line-height:44px;
	font-size: 12px;
	color: #999;
}
.my_button{
	margin-top:50px;
	position: relative;
}
.receiv_nav{
	padding-top:50px;
}
.my_button a{
	width: 100%;
	height: 44px;
	line-height:44px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	display: block;
	background: #55a0c8;
	border-radius:10px;
}
#head{
	position: absolute;
	left:0;
	top:0;
	color: #fff;
}
.per_img{
	margin-top: 15px;
}
.register_type p.tishi{
	width: 100%;
	font-size: 12px;
	line-height: 15px;
	color: #999;
}
.address_list ul li{
	width: 100%;
	background: #fff;
	margin-bottom: 5px;
	height:85px;
}
.address_list ul li .left{
	position: relative;
	width: 86%;
	padding-left: 20px;
	padding-right: 40px;
}
.address_list ul li .right{
	width: 14%;
}
.address_list ul li .left p{
	font-size: 12px;
	color: #444;
}
.address_list ul li .left h4{
	font-size: 13px;
	color: #1e1e1e;
}
.address_list ul li .left h4 span{
	font-size: 12px;
	color: #999999;
	padding-left: 7px;
}
.address_list ul li .left p{
	font-size: 12px;
	color: #444;
	line-height: 16px;
	padding-top: 5px;
}
.address_list ul li .left p span{
	width: 56px;
	height: 17px;
	background: #e7f4fc;
	text-align: center;
	display: inline-block;
	margin-right: 4px;
}
.address_list ul li .left p span a{
	color: #55a0c8;
	line-height:17px;
	font-size: 12px;
	display: block;
	width: 100%;
	text-align: center;
}
.address_list ul li .left::after{
	content:'';
	position: absolute;
	width: 1px;
	height: 25px; 
	background: #eeeeee;
	top:calc(50% - 13px);
	right:0;
	z-index:3;
}
.address_list ul li .right a{
	font-size: 12px;
	color: #9f9f9f;
	display: block;
	width: 100%;
	line-height:25px;
	text-align: center;
}
.header2{
	position:absolute;
	width: 100%;
	height: 44px;
	background: #fff;
	padding:0;
	left:0;
	top:0;
	z-index:9;
}
.header_title{
	text-align: center;
	line-height: 44px;
	color: #000;
	font-size: 17px;
	width: 80%;
	margin:0 auto;
	overflow:hidden;
	height:44px;
}
.header_back{
	width: 8px;
	position: absolute;
	top:calc(50% - 7px);
	left:4%;
}
.add_but{
	position: absolute;
	right:4%;
	top:0;
	z-index:3;

}
.add_but a{
	line-height:44px;
	display: block;
	font-size: 12px;
	color: #444;
}
.new_add_list{
	padding-top:44px;
}
.new_add_list ul li{
	width: 100%;
	height:40px;
	border-bottom:1px solid #eee;
	background:#fff;
}
.new_add_list ul li dl{
	-webkit-display: flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	height: 100%;
}
.new_add_list ul li input{
	width: 100%;
	height: 100%;
	padding-left: 23px;
}
.new_add_list ul li:nth-child(5){
	height:118px;
}
.new_add_list ul li textarea{
	width: 100%;
	height: 100%;
	padding-left: 23px;
	padding-top: 12px;
}
.new_add_list ul li textarea::-webkit-input-placeholder{
	font-size: 12px;
	color: #999;
}
.new_add_list ul li dl dd{
	border:0;
	height: 100%;
	width: 33%;
	padding-left: 22px;
}
.new_add_list ul li dl dd select{
	width: 100%;
	height: 100%;
	border:none;
	font-size: 12px;
	color: #999;
	padding: 0;
	background-position:113px center;
}
.new_add_list ul li dl dd select{
	background-position:75px center;
}
.new_add_list ul li h3{
	font-size: 12px;
	color: #999;
	padding-left: 22px;
}
.new_add_list ul li .in_right{
	margin-right: 4%;
}
.trail span{
	width: 15px;
	height: 15px;
	background: #fff;
	border-radius:15px;
}

.new_add_list ul li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  z-index: -1;
  width:initial;
  height:initial;
}

.check-trail {
  display: flex;
  align-items: center;
  width:28px;
  height: 17px;
  background: #2c3e50;
  border-radius:20px;
  transition: all 0.5s ease;
  cursor: pointer;
}

.check-handler {
  display: flex;
  margin-left:1px;
  justify-content: center;
  align-items: center;
  width:15px;
  height:15px;
  background: #fff;
  border-radius:15px;
  transition: all 0.5s ease;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
input[type="checkbox"]:checked + .check-trail {
  background: #16a085;
}
input[type="checkbox"]:checked + .check-trail .check-handler {
  margin-left: 50%;
  background: #1abc9c;
}
.coll_list{
	padding-top:50px;
}
.coll_list ul li{
	width: 100%;
	background: #fff;
	border-radius:10px;
	height: 125px;
	margin-bottom: 10px;
	padding:0 15px;
}
.coll_list ul li figure{
	width: 85px;
	height: 85px;
	border:1px solid #d2d2d2;
	border-radius:5px;
}
.coll_list ul li figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.coll_list ul li figcaption{
	width:220px;
	position: relative;
}
.coll_list ul li figcaption h3{
	font-size: 13px;
	color: #666;
	line-height: 16px;
	height:32px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    padding-bottom: 0;
}
.coll_list ul li figcaption p{
	font-size: 12px;
	color: #999;
}
.coll_list ul li figcaption h4{
	font-size: 16px;
	color:#ff0000;
	margin-top: 10px;
}
.coll_list ul li figcaption h4 span{
	font-size: 12px;
}
.coll_list ul li figcaption .del_btn{
	position: absolute;
	right:0;
	bottom:0;
	z-index:3;
}
.coll_list ul li figcaption .del_btn i{
	color: #999;
}
.hdeadr_color1{
	background: #f6f6f6;
}
.header_search{
	height: 34px;
	position: absolute;
	width: 82%;
	right:4%;
	top:5px;
	z-index: 3;
	background: #fff;
	border-radius:20px;
	overflow:hidden;
}
.header_search input{
	width: 100%;
	height: 100%;
	padding-left: 18px;
}
.header_search button{
	position: absolute;
	right:4%;
	top:0;
	line-height:34px;
	background:none;
}
.header_search button i{
	font-size: 20px;
	color: #1e9ee5;
}
.receiv_nav ul li{
	width: 25%;
}
.receiv_nav ul li a{
	text-align: center;
	font-size: 13px;
	color: #444;
	line-height:50px;
	position: relative;
}
.receiv_nav ul li a::after{
	position: absolute;
	content:'';
	width:0;
	height: 2px;
	background: #fe5500;
	left:calc(50% - 16px);
	bottom:10px;
	z-index:3;
}
.receiv_nav ul li.choose a::after{
	width:33px;
}
.product_list2 ul li{
	width: 100%;
	background:#fff;
	border-radius:10px;
	padding-top:10px;
	margin-bottom: 10px;
}
.product_list2 ul li .top{
	padding:0 20px 0 15px;
	margin-bottom: 5px;
}
.product_list2 ul li .top p{
	font-size: 12px;
	color: #999;
	line-height: 24px;
}
.product_list2 ul li .top h5{
	font-size: 12px;
	color: #fe5500;
	line-height: 24px;
}
.product_list2 ul li .body dl dd{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.product_list2 ul li .body dl dd a{
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.product_list2 ul li .body figure{
	width: 85px;
	height: 85px;
	border-radius:5px;
	border: 1px solid #d2d2d2;
	overflow:hidden;
}
.product_list2 ul li .body figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.product_list2 ul li .body figcaption{
	width: 150px;	
}
.product_list2 ul li .body figcaption h3{
	font-size: 13px;
	color:666;
	line-height:18px;
}
.product_list2 ul li .body{
	padding: 0 20px 0 15px;
}
.product_list2 ul li .body p{
	font-size: 12px;
	color: #999;
	padding-top: 5px;
}
.product_list2 ul li .list_price h3{
	font-size: 12px;
	color: #444444;
}
.product_list2 ul li .body .list_price p{
	text-align:right;
}
.product_list2 ul li .body dl dd{
	margin-bottom:12px;
}
.product_list2 ul li .bottom{
	padding:0 20px 0 15px;
	border-top:1px solid #f6f6f6;
}
.product_list2 ul li .bottom h3{
	font-size: 12px;
	color: #666;
}
.product_list2 ul li .bottom h3 span{
	width: 14px;
	color: #666;
}
.product_list2 ul li .bottom{
	height:50px;
}
.product_list2 ul li .bottom a.receipt{
	width: 90px;
	height: 34px;
	text-align: center;
	line-height:34px;
	border-radius:20px;
	border:1px solid #fe5500;
	display: block;
	font-size: 12px;
	color: #fe5500;
}
.mb50{
	margin-bottom: 50px;
	padding-bottom: 20px;
}
.prodea_top{
	background:url(../images/my_page2.jpg) no-repeat center center;
	background-size:100%;
}
.prodea_top .header_title{
	color: #fff;
}
.prodea_bootom{
	width: 70%;
	margin: 0 auto;
	height: 88px;
}
.prodea_bootom figcaption h6{
	font-size: 13px;
	color: #fff;
}
.prodea_bootom figcaption p{
	font-size: 12px;
	color: #fff;
	padding-top: 5px;
}
.prodea_bootom figure i{
	font-size: 50px;
	color: #fff;
}
.pro_address{
	width: 100%;
	background:#fff;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	height: 80px;
	margin-bottom: 10px;
}
.pro_address .left{
	width: 37px;
	height: 37px;
	border-radius:37px;
	background-color:#fe5500;
	margin-left:4%;
}
.pro_address .left i{
	font-size:20px;
	color: #fff;
	display: block;
	width: 100%;
	line-height: 37px;
	text-align: center;
}
.pro_address .right{
	max-width:280px;
	margin-left: 13px;
}
.pro_address .right h4{
	font-size: 13px;
	color: #1e1e1e;
}
.pro_address .right h4 span{
	font-size: 12px;
	color: #999;
	margin-left: 5px;
}
.pro_address .right p{
	font-size: 12px;
	color: #444;
	line-height:16px;
	padding-top: 6px;
}
.pro_address{
	margin-top:10px;
}
.dea_page .product_list2 ul li .bottom{
	padding:0;
	width: 92%;
	margin: 0 auto;
	height:30px;
	border-bottom:1px solid #f6f6f6;
}
.dea_page .product_list2 ul li .bottom h3{
	width: 100%;
	text-align:right;
}
.dea_page .product_list2 ul li .pro_time{
	height:60px;
}
.dea_page .product_list2 ul li .pro_time p{
	font-size: 12px;
	color: #999;
	line-height:#999;
}
.order_con .right a.receipt{
	width: 90px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    border-radius: 20px;
    border: 1px solid #fe5500;
    display: block;
    font-size: 12px;
    color: #fe5500;
}
.order_con{
	background:#fff;
	width: 100%;
	height:48px;
}
.order_con .left{
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.order_con .left i{
	color: #549ccd;
	font-size:18px;
}
.order_con .left p{
	font-size: 12px;
	color: #549ccd;
	padding-left: 10px;
}
.type_body{
	position: relative;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-justify-content:flex-end;
	justify-content:flex-end;
}
.type_body .left{
	width:25%;
	background:#fff;
	position: fixed;
	left:0;
	top:54px;
	z-index:99;
}
.type_body .left ul li{
	border-bottom:1px solid #f6f6f6;
	background:#eee;
	border-bottom:1px solid #fff;
}
.type_body .left ul li.choose{
	background: #fff;
}
.type_body .left ul li a{
	line-height:20px;
	text-align: center;
	font-size: 12px;
	color: #666;
	position: relative;
	padding:12px 6%;
}
.type_body .left ul li a::after{
	width:0;
	height: 100%;
	position: absolute;
	content:'';
	left:0;
	top:0;
	z-index:3; 
	background:#549ecd;
}
.type_body .left ul li.choose a{
	color: #549ecd;
}
.type_body .left ul li.choose a::after{
	width: 4px;
}
.type_body .right{
	position: fixed;
	right:0;
	top:54px;
	width:75%;
	height:calc(100% - 100px);
	overflow-y: scroll;
}
.pro_er_list .top_title{
	font-size: 14px;
	color: #549ecd;
	text-align: center;
	padding:20px 0 15px 0;
}
.pro_er_list ul li{
	margin-bottom: 10px;
	background:#fff;
}
.pro_er_list .product_list ol{
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding:0 10px;
}
.pro_er_list .product_list ol li{
	width:31.33%;
	margin-right:3%;
	margin-bottom: 10px;		
}
.pro_er_list .product_list ol li:nth-child(3n){
	margin-right: 0;
}
.pro_er_list .product_list ol li p{
	font-size: 12px;
	color:#666;
	padding-top: 5px;
	text-align: center;
	/* height:33px; */
}
.pro_er_list .product_list ol li figure{
	border:1px solid #f6f6f6;
}
.pro_er_list .bottom_a a{
	width: 100%;
	height:31px;
	display: block;
	line-height:30px;
	border-top:1px solid #f6f6f6;
	text-align: center;
	font-size: 12px;
	color: #999;
}
.header3{
	height:100px;
	background:url(../images/my_page3.jpg) no-repeat center top;
	background-size:100%;
}
.header3 .search{
	width:90%;
	margin:0 auto;
	margin-right: 0;
}
.header3 h3{
	text-align: center;
	color: #fff;
	font-size: 17px;
	margin-bottom:9px;	
}
.sort_list{
	width: 100%;
	height: 44px;
	background:#fff;
	margin-bottom: 15px;
}
.sort_list ul li{
	width: 25%;
}
.sort_list ul li a{
	display: block;
	width: 100%;
	line-height:44px;
	text-align: center;
	font-size: 15px;
	color: #666;
	position: relative;
}
.sort_list ul li a::after{
	content:'';
	position: absolute;
	width: 7px;
	height: 10px;
	background:url(../images/sort_bg.jpg) no-repeat center center; 
	background-size:100%;
	left:calc(50% + 18px);
	top:calc(50% - 5px);
}
.sort_page .produst_list1 {
    width: 100%;
    background:none;
    border-radius:0;
    margin-bottom:0;
	padding:0;
}
.sort_page .produst_list1 ul{
	margin-top: 0;
	padding:0 4%;
}
.sort_page .produst_list1 ul li{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 4%;
	background:#fff;
}
.sort_page .produst_list1 ul li:nth-child(2n){
	margin-right: 0;
}
.sort_page .produst_list1 ul li figure{
	border:none;
	border-bottom:1px solid #dcdcdc;
}
.sort_page .produst_list1 ul li figcaption{
	padding: 12px 9px 12px 14px;
}
.sort_page .produst_list1 ul li figcaption h3{
	margin-top: 0;
}
.sort_page .price{
	margin-top: 0;
}
.sort_tc{
	position: fixed;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	background:rgba(0,0,0,0.7);
	z-index:99;
	display: none; 
}
.sort_box{
	position: absolute;
	right:-175px;
	top:0;
	width:175px;
	height:100%;
	background:#fff;
	padding:20px 0 0 12.5px;
}
.box_mod h3{
	font-size: 14px;
	color: #444;
	margin-bottom: 10px;
}
.brand_list ul li{
	float: left;
	width: 60px;
	height: 45px;
	border:1px solid #eeeeee;
	margin-right: 5px;
	margin-bottom: 5px;
}
.brand_list ul li a{
	width: 100%;
	height: 100%;
}
.brand_list ul li a img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.box_mod{
	margin-bottom: 25px;
}
.size_list ul li{
	width: 48px;
	height: 30px;
	border:1px solid #eeeeee;
	border-radius:5px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.size_list ul li:nth-child(3n){
	margin-right: 0;
}
.size_list ul li a{
	width: 100%;
	text-align: center;
	line-height:28px;
}
.size_list ul li.active{
	border-color:#fcbd09;
}
.brand_list ul li.active{
	border-color:#fcbd09;
}
a:hover{
	color: #000;
}
.box_button{
	width: 150px;
	height:40px;
	border-radius:30px;
	overflow:hidden;
	position: absolute;
	left:12.5px;
	bottom:75px;
	z-index:9;
}
.box_button ul li{
	width: 50%;
	height: 100%;
	float:left;
}
.box_button ul li:first-child{
	background:#fcbd09;
}
.box_button ul li a{
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
}
.box_button ul li:last-child{
	background:#fe5500;
}
.probanner .swiper-pagination{
	width: 50px;
	height: 25px;
	line-height:25px;
	background-image: linear-gradient(#539bc9, #8ad497);
	color: #fff;
	text-align: center;
	border-radius:30px;
	left:auto;
	right:6%;
	bottom:6%
}
.prodea_page{
	min-height:100vh;
	background:#f4f4f4;
	margin-bottom: 50px;
}
.probanner{
	position:relative;
	z-index:10;
	margin-bottom: 10px;
}
.pro_name{
	width: 100%;
	padding:4% 0;
	background:#fff;
}
.pro_name h4{
	font-size: 16px;
	color: #666;
    padding-bottom: 0;
}
.pro_name  h3{
	font-size: 24px;
	color: #ff0000;
	padding-top: 5px;
}
.pro_name  h3 span{
	font-size: 15px;
}
.pro_name .bottom{
	margin-top:8px;
}
.pro_name .bottom p{
	font-size: 12px;
	color: #666;
}
.pro_number p{
	font-size: 12px;
	color: #999;
	line-height: 18px;
}
.pro_number{
	width: 100%;
	background:#fff;
	padding:15px 0;
	margin-top: 10px;
}
.size_choose{
	background:#fff;
	height: 100%;
	width: 100%;
	margin-top: 10px;
}
.size_choose a{
	padding:15px 0;
}
.size_choose h3{
	font-size: 14px;
	color: #666;
}
.size_choose .img{
	width: 6px;
}
.pro_brand{
	padding:15px 0;
	background:#fff;
	margin-top: 10px;
}
.pro_brand h3{
	font-size: 14px;
	color: #666;
}
.pro_brand_lsit{
	margin-top: 10px;
}
.pro_brand_lsit ul li{
	float: left;
	width: 100px;
	border:2px solid #d2d2d2;
}
.pro_brand_lsit ul li a{
	display: block;
}
.pro_brand_lsit ul li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pro_endit{
	width: 100%;
	background:#fff;
	margin-top: 10px;
	padding-bottom:15px;
}
.pro_endit .title{
	height:41px;
	border-bottom:1px solid #f4f4f4;
}
.pro_endit .title h3{
	line-height: 40px;
	position: relative;
	width:fit-content;
}
.pro_endit .title h3::after{
	content:'';
	position: absolute;
	width: 100%;
	height:2px;
	left:0;
	bottom:-1px;
	z-index:3;
	background:#32528d; 
}
.editor{
	min-height:200px;
}
.pro_endit .editor{
	padding:2% 4%;
}
.footer2{
	width: 100%;
	height:50px;
	position: fixed;
	left:0;
	bottom:0;
	z-index:997;
	background:#fff;
	box-shadow: -3px 0px 5px #ccc;
}
.footer2 .right{
	width: 175px;
	height:39px;
	border-radius:20px;
	overflow:hidden;
}
.footer2 .right ul li{
	width: 50%;
	height:100%;
	line-height:39px;
}
.footer2 .right ul li:first-child{
	background: #fcbd09;
}
.footer2 .right ul li:nth-child(2){
	background:#fe5500;
}
.footer2 .right ul li a{
	width: 100%;
	height: 100%;
	text-align: center;
	line-height:39px;
	font-size: 12px;
	color: #fff;
}
.footer2 .left{
	width:calc(100% - 175px);
}
.footer2 .left ul li{
	width: 33.33%;
	padding-right:10px;
	position: relative;
}
.footer2 .left ul li:first-child{
	padding-right: 0;
}
.footer2 .left ul li i{
	display: block;
	width: 100%;
	text-align: center;
	color: #999;
	font-size: 18px;
	line-height: 20px;
}
.footer2 .left ul li p{
	font-size: 12px;
	color: #999;
	text-align: center;
	padding-top: 5px;
}
.footer2 .left ul li .shuzi{
	position: absolute;
	width: 25px;
	height: 12px;
	border-radius:20px;
	text-align: center;
	background:#549dd0;
	font-size: 12px;
	color:#fff;
	right:30%;
	top:0;
}
.footer2 .left ul li i{
	text-align:left;
}
.footer2 .left ul li:first-child i{
	padding-left: 3px;
}
.footer2 .left ul li:last-child i{
	padding-left:5px;
	font-size: 20px;
}
.footer2 .left ul li p{
	text-align: left;
}
.sell_tc{
	position: fixed;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	background:rgba(0,0,0,0.7);
	z-index:999;
	display: none; 
}
.sell_box{
	position: absolute;
	left:0;
	bottom:-554px;
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0 25px 0;
	z-index:9;
}
.sell_mod{
	padding:0 4%;
	border-bottom:1px solid #eee;
}
.sell_box .mod1{
	padding-bottom: 25px;
}
.sell_box .mod1 figure{
	width: 36%;
	border:1px solid #d2d2d2;
}
.sell_box .mod1 figcaption{
	padding-left: 15px;
	max-width: 64%;
	padding-top: 4%;
	position: relative;
	height:100%;
}
.sell_box .mod1 figcaption h3{
	font-size: 16px;
	color: #666;
	line-height: 24px;
}
.sell_box .mod1 figcaption h4{
	font-size: 24px;
	color: #ff0000;
	margin-top: 4%;
}
.sell_box .mod1 figcaption h4 span{
	font-size: 15px;
}
.sell_box .mod1 figcaption .cloose{
	position: absolute;
	top:-15%;
	right:0;
	z-index:9;
}
.sell_box .mod1 figcaption .cloose i{
	font-size:26px;
	color: #666;
}
.sell_box .mod2{
	padding-top: 15px;
	padding-bottom:5px;
}
.sell_box .mod2 h3{
	font-size: 14px;
	color: #999;
	margin-bottom: 13px;
}
.sell_box .mod2 ul li{
	width:auto;
	height:30px;
	padding:0 4%;
	border:1px solid #eeeeee;
	border-radius:3px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.sell_box .mod2 ul li:nth-child(4n){
	margin-right: 0;
}
.sell_box .mod2 ul{
	justify-content: flex-start;
	height:215px;
	overflow-y: scroll;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	align-content: flex-start;
}
.sell_box .mod2 ul li a{
	display: block;
	width: 100%;
	line-height: 28px;
	text-align: center;
	font-size: 14px;
	color: #666;
}
.sell_box .mod2 ul li.active{
	border-color:#549ecd;
}
.sell_box .mod2 ul li.active a{
	color:#549ecd;
}
.sell_box .mod3{
	padding-top: 15px;
}
.sell_box .mod3 h3{
	font-size: 14px;
	color: #999;
	margin-bottom: 13px;
}
.sell_box .mod3 ul li{
	width: 100px;
	height: 75px;
	border:1px solid #eee;
	margin-right:4%;
	margin-bottom: 4%;
}
.sell_box .mod3 ul li.active{
	border-color:#549ecd;
}
.sell_box .mod3 ul li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sell_box .mod3 ul {
	justify-content: flex-start;
}
.sell_box .mod4{
	padding-top: 25px;
	padding-bottom: 15px;
}
.spanier{
	max-width:110px;
}
.sell_box .mod4 h3{
	font-size: 14px;
	color: #999;
}
.spanier span{
	width: 30px;
	height: 30px;
	background: #eeeeee;
	text-align: center;
	line-height: 30px;
}
.spanier input{
	width: 50px;
	height: 30px;
	border:1px solid #eee;
	text-align: center;
}
.sell_box .mod5 a{
	height:40px;
	line-height: 40px;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #fe5500;
	border-radius:30px;
	margin-top: 25px;
}
.sell_box .mod5{
	border-bottom:0;
}
.sell_page{
	padding-top: 10px;
	min-height: 100vh;
	background: #f6f6f6;
}
.sell_page .pro_address{
	margin:0;
	border-radius:10px;
	padding:0 2% 0 4%;
	justify-content: space-between;
	margin-top:50px;
}
.sell_page .pro_address a{
	width: 100%;
	height:100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}
.sell_page .pro_address .left{
	background: #559fcc;
	margin-left: 0;
}
.right_two{
	font-size: 18px;
	color: #999;
	-webkit-transform: rotateZ(180deg);
	-ms-transform: rotateZ(180deg);
	-o-transform: rotateZ(180deg);
	transform: rotateZ(180deg);
}
.sell_page .pro_address .right{
	margin-left: 8px;
	width: 260px;
}
.sell_deatop figure{
	width: 85px;
    height: 85px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
}
.sell_deatop figcaption{
	width: 150px;	
}
.sell_deatop figcaption h3{
	font-size: 13px;
	color:666;
	line-height:18px;
	margin-bottom: 5px;
}
.sell_deatop p{
	font-size: 12px;
	color: #999;
}
.sell_deatop .list_price h3{
	font-size: 12px;
	color: #444444;

}
.sell_deatop .list_price p{
	text-align:right;
}
.sell_deatop{
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin-bottom: 25px;
}
.sell_dea{
	background: #fff;
	border-radius:10px;
	padding:15px 4%;
	margin-top: 10px;
}
.sell_dea .sell_ture{
	margin-bottom: 15px;
}
.sell_dea .sell_ture h3{
	float: left;
	font-size: 12px;
	color: #666;
	line-height: 20px;
}
.sell_dea .sell_ture .spanier{
	float: right;
	width: 90px;
	height: 20px;
}
.sell_dea .spanier span{
	width: 25px;
	height: 20px;
	line-height: 20px;
}
.sell_dea .spanier input{
	width: 40px;
	height: 20px;
}
.sell_dea .mod2 p{
	float: right;
	font-size: 12px;
	color: #999;
	line-height: 20px;
}
.sell_dea .mod2 p input{
	line-height:20px;
}
.sell_dea .mod3 h6{
	float: right;
	line-height: 20px;
	font-size: 12px;
	color: #999;
}
.sell_dea .mod3 h6 span{
	color: #ff0000;
}
.sell_dea .mod3 h5{
	float: right;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	margin-right: 10px;
}
.sell_dea .mod3{
	margin-bottom: 0;
}
.sell_footer{
	position: fixed;
	left:0;
	bottom:0;
	z-index:99;
	box-shadow: 0px -4px 5px #ccc;
	height: 50px;
	width: 100%;
	background: #fff;
}
.sell_footer a{
	width: 125px;
	height: 34px;
	background: #fe5500;
	text-align: center;
	color: #fff;
	font-size: 16px;
	display: block;
	border-radius:20px;
	line-height: 34px;
	margin-left: 15px;
}
.sell_footer .w94{
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.sell_footer h5{
	font-size: 15px;
	color: #666;
}
.sell_footer h6{
	font-size: 15px;
	color: #999;
}
.sell_footer h6 span{
	color: #ff0000;
}
.shopcar_page{
	padding-top: 10px;
	min-height: 100vh;
	background: #f6f6f6;
	padding-bottom:120px;
}
.header4{
	width: 100%;
	height:64px;
	background:#fff;
}
.header4 .w94{
	-webkit-align-items: flex-start;
	align-items: flex-start;
	height: auto;
}
.header4 .w94 .left h3{
	font-size: 17px;
	color: #000;
}
.header4 .w94 .left p{
	font-size: 12px;
	color: #999;
	padding-top: 3px;
}
.header4 .w94 .right a{
	font-size: 12px;
	color:#999;
}
.shopcar_page .product_list2 ul li .body figcaption{
	width:190px;
}
.shopcar_page .product_list2 ul li{
	padding-bottom:5px;
}
.sell_footer2{
	bottom:50px;
	z-index:997;
}
.sell_footer2 .w94{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.sell_footer2 .check{
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	max-width:20%;
}
.sell_footer2 .check input[type="checkbox"]{
	-webkit-appearance: none;  /*æ¸…é™¤å¤é€‰æ¡†é»˜è®¤æ ·å¼*/
  	background: #fff url(../images/blue_img.jpg) no-repeat 0px 0px;
  	vertical-align: middle;
  	border:1px solid #dedede;
	width: 16px;
	height: 16px;
	border-radius:16px;
	overflow:hidden;
	border:1px solid #aaaaaa;
	display: block;
	cursor:pointer; 
	background-size:100%;
}
.sell_footer2 .check input[type="checkbox"]:checked {
   background-position: 0px -14px;
   border:1px solid #aaa;
}
.product_list2 ul li dl dd input[type="checkbox"]{
	-webkit-appearance: none;  /*æ¸…é™¤å¤é€‰æ¡†é»˜è®¤æ ·å¼*/
  	background: #fff url(../images/blue_img.jpg) no-repeat 0px 0px;
  	vertical-align: middle;
  	border:1px solid #dedede;
	width: 16px;
	height: 16px;
	border-radius:16px;
	overflow:hidden;
	border:1px solid #aaaaaa;
	display: block;
	cursor:pointer; 
	background-size:100%;
}
.product_list2 ul li dl dd input[type="checkbox"]:checked {
   background-position: 0px -14px;
   border:1px solid #aaa;
}
.sell_footer2 .check p{
	font-size: 12px;
	color: #666;
	margin-left: 5px;
}
.fnav2{
	box-shadow: none;
	border-top:1px solid #eee;
}
.shopcar_page .product_list2 dl dd .price_number{
	height: 20px;
	margin-top: 10px;
}
.shopcar_page .product_list2 dl dd .spanier{
	width: 90px;
}
.shopcar_page .product_list2 dl dd .spanier span{
	width: 25px;
	height: 20px;
	line-height: 20px;
}
.shopcar_page .product_list2 dl dd .spanier input{
	width: 40px;
	height: 20px;
}
.price_number h4{
	font-size: 16px;
	color: #ff0000;
	line-height: 20px;
}
.sell_footer a.shoucang{
	width: 110px;
	height: 34px;
	border:1px solid #fcbd09;
	line-height: 32px;
	text-align: center;
	font-size: 15px;
	color: #fcbd09;
	border-radius:20px;
	background:none;
}
.sell_footer a.del{
	width: 75px;
	height: 34px;
	text-align: center;
	line-height:34px;
	font-size: 16px;
	color: #fe5500;
	border-radius:20px;
	border:1px solid #fe5500;
	background:none;
}
.sell_footer .right{
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.sell_footer .check{
	padding-left: 15px;
}
.footer2 .left ul li img{
	width:18px;
	margin-left:3px;
}
.sell_box .mod5 div.sell_aa{
	display: none;
}
#sell_aa3 {
	display: -webkit-flex;
	display: flex;
}
#sell_aa3 a{
	width: 50%;
}
#sell_aa3 a:first-child{
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	background: #fcbd09;
}
#sell_aa3 a:last-child{
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}
 
#sell_footer2{
	display: none;
}
.sell_footer2 .right2{
	display: none;
}
.sell_active .right1{
	display: none;
}
.sell_active .right2{
	display:flex;
}
a.files input{
	left:0;
	height:100%;
	width: 100%;
}
.sort_close{
	width:100vw;
	height:inherit;
	position: absolute;
	z-index:-1;
	left:0;
	top:0;
}
.header5{
	position: relative;
}
.header5 .header_back{
	top:calc(62% - 7px);
	left:6%;
}